body {
	position: relative;
	margin: 0px;
	padding: 0px;
	background-color: #eaeaea;
	background-color: #f1f1f1;
	background-image: url('../images/paper-pattern-920.png');
	background-repeat: repeat-y;
	background-position: top center;
	font-family: "Martian Mono", monospace;
}

hr {
	display: none;
}

a {
	text-decoration: none;
	color: #e04006;
}

a:hover {
	text-decoration: none;
	color: #e04006;
	border-bottom: 2px dotted #e04006;
}

ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

ul li {
	margin: 0px;
	padding: 0px;
}

body > iframe {
	display: none; 
	width: 0px; 
	height: 0px; 
	border: 0px;
}

/* <weight>: Use a value from 400 to 700 */

.caveat {
  font-family: "Caveat", cursive;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

/* 
<weight>: Use a value from 100 to 800
<width>: Use a value from 75 to 112.5
*/

.martian-mono {
  font-family: "Martian Mono", monospace;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 75;
}

#page {
	position: relative;
	width: 820px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 16px;
}

.starline {
	/* background-image: url('../images/starline.png'); */
	background-repeat: repeat-x;
	background-position: top left;
	height: 31px;
	margin-left: -20px;
	margin-right: -20px;
}

.line-1   { min-height:  31px; }
.line-2   { min-height:  62px; }
.line-3   { min-height:  93px; }
.line-4   { min-height:  124px; }
.line-5   { min-height:  155px; }
.line-6   { min-height:  186px; }
.line-7   { min-height:  217px; }
.line-9   { min-height:  274px; }
.line-10  { min-height:  310px; min-height:  304px; }
.line-11  { min-height:  341px; }
.line-18  { min-height:  560px; }

.test .block    { background-color: rgba(200,0,0,0.1); }
.test .starline { background-color: rgba(0,200,0,0.1); }

/* HEADER 
 * * * * * * * * * * * * * * * * * * * * * * *  */

#header {
	position: relative;
	
}

h1 {
	margin: 0px;
	padding: 0px;
	padding-top: 2px;
	font-size: 20px;
	font-weight: 300;
	line-height: 30px;
	font-variation-settings: "wdth" 112;
	color: #444;
}

h1 strong {
	display: block;
	font-size: 20px;
	font-weight: 700;
	color: #000;
}

#header p {
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	margin-top: 6px;
	
}

#header p strong {
	font-weight: 700;
}

#header .date-id {
	position: absolute;
	top: 0px;
	right: 0px;
	line-height: 28px;
	font-size: 14px;
	font-variation-settings: "wdth" 75;
}

#header .date-id .label {
	color: #777;
}

/* TABLE 
 * * * * * * * * * * * * * * * * * * * * * * * */

#table {
	margin-left: -19px;
	margin-right: -19px;
}
 
table {
 	border-collapse: collapse;
 	width: 100%;
}

tr th,
tr td {
	height: 29px;
	padding-left: 10px;
	padding-right: 10px;
}

tr th {
	text-align: left;
	color: #999;
	font-size: 14px;
	font-weight: 300;
	font-variation-settings: "wdth" 75;
}

tr td {
	font-size: 14px;
	font-variation-settings: "wdth" 75;
}

tr th.num,
tr td.num {
	padding-left: 20px;
	padding-right: 0px;
	width: 30px;
}

tr th.address,
tr td.address {
	padding-left: 0px;
}

tr.normal td span {
	font-weight: 300;
	color: #999;
}

tr.hover td {
	/* background-color: #E7E9E6; */
}

/* table.test tr.odd td  { background-color: rgba(200,0,0,0.1); }
table.test tr.even td { background-color: rgba(0,200,0,0.1); } */

#table.mobile {
	display: none;
	margin-left: -15px;
	margin-right: -15px;
	margin-top: 0px;
	border-top: 1px dotted #AAA;
	border-bottom: 1px solid #BBB;
} 

#table.mobile tr th {
	font-size: 11px;
	background-color: #EEF0F0;
}

#table.mobile tr td {
	font-size: 12px;
}

#table.mobile tr th,
#table.mobile tr td {
	height: 20px;
}

#table.mobile tr.top td {
	padding-top: 5px;
	border-top: 1px solid #BBB;
}

#table.mobile tr.odd td {
	background-color: #EAEEEB;
}

#table.mobile tr.even td {
	background-color: #EEF0F0;
}

#table.mobile tr.top td.num {
	padding-left: 15px;
	padding-right: 0px;
	width: auto;
	color: #777;
}

#table.mobile tr td .address {
	word-spacing: -3px;
}

#table.mobile tr td .neighborhood {
	word-spacing: -3px;
	color: #777;
	font-weight: 300;
}

#table.mobile tr.bottom td {
	padding-bottom: 5px;
}

#table.mobile tr.bottom td span {
	color: #777;
	padding-left: 2px;
}

#table.mobile tr.bottom td.num {
	padding-left: 0px;
	padding-right: 0px;
	width: auto;
}

/* MAP 
 * * * * * * * * * * * * * * * * * * * * * * * */

#map {
	width: 860px;
	height: 400px;
	margin-left: -15px;
}

#map-canvas {
	width: 852px;
	height: 397px;
	border: 2px solid #919794;
	border-radius: 1px;
	background-image: url('../images/map.png');
}

/* FOOTER
 * * * * * * * * * * * * * * * * * * * * * * * */

#footer {
	display: flex;
	justify-content: space-between;
}

#footer div {
	margin-top: 5px;
	font-size: 13px;
	font-variation-settings: "wdth" 75;
	line-height: 27px;
}

/* MOBILE
 * * * * * * * * * * * * * * * * * * * * * * * */

@media screen and (max-width: 820px) {
	
	#page {
		width: auto;
		padding-left: 30px;
		padding-right: 30px;
	}
	
	#map {
		width: auto;
		margin-left: 0px;
	}

	#map-canvas {
		width: auto;
	}
	
}

@media screen and (max-width: 500px) {
	
	body {
		background-color: #f7f7f6;
		background-image: none;
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.line-1   { min-height:  0px; }
	.line-2   { min-height:  0px; }
	.line-3   { min-height:  0px; }
	.line-4   { min-height:  0px; }
	.line-5   { min-height:  0px; }
	.line-6   { min-height:  0px; }
	.line-7   { min-height:  0px; }
	.line-9   { min-height:  0px; }
	.line-10  { min-height:  0px; }
	.line-11  { min-height:  0px; }
	.line-18  { min-height:  0px; }
	
	#page {
		width: auto;
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.starline {
		height: 0px;
		margin-left: 0px;
		margin-right: 0px;
	}

	#header {
		border-top: 0px dotted #AAA;
		border-bottom: 1px dotted #AAA;
		margin-bottom: 10px;
		text-align: center;
		padding-top: 0px;
		padding-bottom: 8px;
	}
	
	#header h1 {
		font-size: 14px;
		line-height: 20px;
		padding-top: 0px;
		margin-top: -8px;
	/*	letter-spacing: -1px;
		word-spacing: -3px; */
	}
	
	#header h1 strong {
		font-size: 16px;
		font-weight: 700;
	}

	#header .date-id {
		top: 2px;
		line-height: 16px;
		font-size: 11px;
		font-weight: 200;
	}
	
	#header .date-id {
		display: inline-block;
		position: relative;
		top: -12px;
		padding-left: 5px;
		padding-right: 5px;
		background-color: #f7f7f6;
	}
	
	#table.mobile {
		display: block;
	} 
	
	#table.normal {
		display: none;
	} 
	
	#table.mobile tr th {
		font-size: 10px;
	}
	
	#table.mobile tr.bottom td span {
		font-size: 11px;
	}
	
	#map {
		width: auto;
		height: 300px;
		margin-left: -15px;
		margin-right: -15px;
	}

	#map-canvas {
		width: auto;
		height: 300px;
		border: 1px solid #919794;
		border-left: 0px;
		border-right: 0px;
		border-radius: 0px;
	}
	
	#footer {
		display: block;
		margin-top: 20px;
		margin-bottom: 20px;
	}

	#footer div {
		font-size: 12px;
		line-height: 18px;
		text-align: center;
	}
}

@media screen and (max-width: 360px) {
	
	#footer div {
		font-size: 11px;
		font-variation-settings: "wdth" 75;
	}
}

@media screen and (max-width: 340px) {
	
	#table.mobile tr th {
		word-spacing: -3px;
		letter-spacing: -1px;
	}
	
	#table.mobile tr.bottom td {
		letter-spacing: -1px;
	}
}	
















